Bug 218661 - www/groupoffice: Update to 6.2.35
Summary: www/groupoffice: Update to 6.2.35
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-14 16:54 UTC by Jochen Neumeister
Modified: 2017-04-17 04:35 UTC (History)
3 users (show)

See Also:


Attachments
Patch (848 bytes, patch)
2017-04-14 16:54 UTC, Jochen Neumeister
joneum: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2017-04-14 16:54:46 UTC
Created attachment 181788 [details]
Patch

Make test is fine.

poudriere build fine for:
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r316695)

portlint is also fine.

Cheers
jochen
Comment 1 Wen Heping freebsd_committer 2017-04-16 01:16:50 UTC
===> Parsing plist
===> Checking for items in STAGEDIR missing from pkg-plist
===> Checking for items in pkg-plist which are not in STAGEDIR
Error: Missing: %%WWWDIR%%/go/base/Config.php.orig
===> Error: Plist issues found.
*** Error code 1

Stop.
make: stopped in /usr/ports/www/groupoffice
====>> Error: check-plist failures detected
build of www/groupoffice ended at Sun Apr 16 17:12:33 CST 2017
build time: 00:02:19
!!! build failure encountered !!!
[00:15:58] ====>> Error: Build failed in phase: check-plist
Comment 2 Jochen Neumeister freebsd_committer 2017-04-16 07:58:59 UTC
(In reply to Wen Heping from comment #1)

I see here no Problems with this patch.

====> Compressing man pages (compress-man)
====> Running Q/A tests (stage-qa)
===>  Testing for groupoffice-6.2.35
===>   groupoffice-6.2.35 depends on file: /usr/local/bin/python2.7 - found
joneum@phantomias:~/dev/ports/www/groupoffice % 

Poudriere build fine:

http://joneumbox.org/data/11amd64-ports/2017-04-16_09h49m59s/logs/groupoffice-6.2.35.log
http://joneumbox.org/data/10i386-ports/2017-04-16_09h48m52s/logs/groupoffice-6.2.35.log
http://joneumbox.org/data/11amd64-ports/2017-04-16_09h49m59s/logs/groupoffice-6.2.35.log
http://joneumbox.org/data/11i386-ports/2017-04-16_09h50m05s/logs/groupoffice-6.2.35.log
http://joneumbox.org/data/12i386-ports/2017-04-16_09h51m04s/logs/groupoffice-6.2.35.log
http://joneumbox.org/data/12amd64-ports/2017-04-16_09h51m15s/logs/groupoffice-6.2.35.log

Pls check your own setting. Thx
Comment 3 Martin Wilke freebsd_committer 2017-04-17 04:34:52 UTC
Committed thanks.
Comment 4 commit-hook freebsd_committer 2017-04-17 04:35:39 UTC
A commit references this bug:

Author: miwi
Date: Mon Apr 17 04:34:35 UTC 2017
New revision: 438680
URL: https://svnweb.freebsd.org/changeset/ports/438680

Log:
  - Update to 6.2.35

  PR:		218661
  Submitted by:	maintainer

Changes:
  head/www/groupoffice/Makefile
  head/www/groupoffice/distinfo